<!DOCTYPE html>
<html>
  <!-- Layout, other views inherit from this template -->
    <head>
        {% block head %}
            <link rel="stylesheet" type="text/css" media="screen" href="node_modules/bulma/css/bulma.min.css" />
            <link rel="stylesheet" type="text/css" href="public/css/main.css" />
            <title>{% block title %}{% endblock %} - My Webpage</title>
        {% endblock %}
    </head>
    <body>
        {% block menu %}
        <nav class="navbar" role="navigation" aria-label="main navigation" id="navbar">
                <div class="navbar-brand">
                  <a class="navbar-item" href="https://bulma.io">
                    <img src="https://it-akademy.fr/img/it-akademy-logo@2x.png" >
                  </a>
                  <a role="button" class="navbar-burger burger" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample">
                    <span aria-hidden="true"></span>
                    <span aria-hidden="true"></span>
                    <span aria-hidden="true"></span>
                  </a>
                </div>
                <div id="navbarBasicExample" class="navbar-menu">
                  <div class="navbar-start">
                    <a class="navbar-item">
                      Liste des salariés
                    </a>
                  </div>
                  <div class="navbar-end">
                    <div class="navbar-item">
                      <div class="buttons">
                        <a class="button is-primary is-rounded" id="signup">
                          <strong>S'inscrire</strong>
                        </a>
                        <a class="button is-light is-rounded" id="signin">
                          Se connecter
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </nav>
        {% endblock %}
        <div id="content">
          {% block content %}
          <div class="modal">
              <div class="modal-background"></div>
              <div class="modal-content">
                <!-- Any other Bulma elements you want -->dsfdf
              </div>
              <button class="modal-close is-large" aria-label="close" id='close-signin'></button>
            </div>
          {% endblock %}
        </div>
        {% block footer %}
        <footer class="footer">
          <div class="content has-text-centered">
            <p>
              <strong>Un projet</strong> by <a href="https://jgthms.com">Blabla</a>. The source code is licensed
              <a href="http://opensource.org/licenses/mit-license.php">MIT</a>. The website content
              is licensed <a href="http://creativecommons.org/licenses/by-nc-sa/4.0/">CC BY NC SA 4.0</a>.
            </p>
          </div>
        </footer>
        {% endblock %}
        {% block scripts %}{% endblock %}
    </body>
</html>